# Uses of Interface
org.eclipse.ecf.core.IContainerManagerListener

Packages that use IContainerManagerListener
Package
Description
org.eclipse.ecf.core

## Uses of IContainerManagerListener in org.eclipse.ecf.core

Methods in org.eclipse.ecf.core with parameters of type IContainerManagerListener
Modifier and Type
Method
Description
`boolean`
ContainerFactory.`addListener(IContainerManagerListener listener)`
`boolean`
IContainerManager.`addListener(IContainerManagerListener listener)`
Add listener to this `IContainerManager`.
`boolean`
ContainerFactory.`removeListener(IContainerManagerListener listener)`
`boolean`
IContainerManager.`removeListener(IContainerManagerListener listener)`
Remove listener from this `IContainerManager`.